@charset "utf-8";
body {
	margin:0px;
	padding:0px;
	background:url(/libo_images/bg.gif) repeat-x 0 0 #270b01;
	min-width:1000px;
	overflow-x:hidden;
}
ul, li, p, span, div, h1, h2, h3, h4, h5, h6, form, input ,a {
	margin:0; padding:0;
	}
img {
	border:0;
	}
#site {
	width: 571px;
	margin: 0px auto;
	position: relative;
}
	#site #logo {
		margin: 82px 0 0 0;
		text-align: center;
	}
#site #layout {
	margin:0 29px 0 35px;
	padding:0px;
	position:relative;
	top:-2px;
	z-index:2;
	}	
#layout .top {
	background: url(/libo_images/top.gif) no-repeat 0 1px;
	width:489px;
	height:18px;
	}	
#layout .center	{
	background: url(/libo_images/content.gif) no-repeat 0 0;
	width:489px;
	height:220px;
	}
#layout .bottom {
	background: url(/libo_images/bottom.gif) no-repeat 0 0;
	width:489px;
	height:16px;
	clear:both;
	}	
form h1 {
	width:165px;
	margin:0 161px;
	background:url(/libo_images/logo_one.gif) no-repeat 0 0;
	padding:15px 0;
	}
.label {
	margin:0 0 10px 99px;
	}	
.label label {
	font:"微软雅黑";
	font-size:16px;
	font-weight:bold;
	}		
.label label .ma {
	margin:0 0 0 1em;
	}	
form h1 span {
	margin:0 0 0 60px;
	font-size:24px;
	font:"微软雅黑";
	font-weight:bold;
	color: #000;
	}	
form input.box,form input.code {
	width:191px;
	height:24px;
	background:#260500;
	border:none;
	border-top:2px solid #000;
	border-left:2px solid #000;
	color:#FFF;
	font-size:16px;
	}
form input.code {
	width:80px;
	}
.label .codes {
	background:#FFF;
	display:inline-block;
	width:64px;
	height:22px;
	line-height:22px;
    padding:0;
	vertical-align:middle;
	}	
.codes {
	margin:0 0 0 20px;
	width:64px;
	}			
form input.login {
	background:url(/libo_images/login.gif) 0 0 no-repeat;
	width:96px;
	height:31px;
	border:none;
	cursor:pointer; 
	font-size:0;
	margin:3px 0 0 190px ;
	*margin:0 0 0 120px ;
	}	
form input.login:hover{
	background: url(/libo_images/login_h.gif) 0 0 no-repeat;
	}	
form input.login:active {
	background:url(/libo_images/login.gif) 0 0 no-repeat;
	}	
